--- 
filter: 
  - 
    actions: 
      - 
        action: save
        dest: /dev/null
    filtername: Spam Msg Dlvry
    rules: 
      - 
        match: contains
        opt: or
        part: $message_body
        val: This message was created automatically by mail delivery software.
    unescaped: 1
version: '2.2'
